Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 146983 - Add possibility to choose MySQL installation during startup
Add possibility to choose MySQL installation during startup
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: MySQL
6.x
All All
: P2 (vote)
: 7.4
Assigned To: Jaroslav Havlin
issues@db
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-11 17:19 UTC by Roman Mostyka
Modified: 2013-02-16 01:54 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Mostyka 2008-09-11 17:19:12 UTC
1. Install MySQL 5.1.
2. Install NetBeans 6.5 with bundled MySQL 5.0.
3. Run NetBeans.

Result: MySQL 5.0 is added to the IDE, but if latest version is installed probably it's better to use it. And for this
tell user that there are several instances of MySQL server and ask which should be added.
Comment 1 Jiri Rechtacek 2009-10-16 14:11:56 UTC
Reassigned to new owner.
Comment 2 pcsnow 2010-01-16 18:55:50 UTC
Same problem exists on netbeans 6.8 (EE)
Comment 3 pcsnow 2010-01-17 19:54:01 UTC
(In reply to comment #2)
> Same problem exists on netbeans 6.8 (EE)
Delete this comment
Comment 4 Jaroslav Havlin 2013-02-15 10:40:55 UTC
http://hg.netbeans.org/core-main/rev/b16240d5b8f9
Fixed. Also improved detection of installations newer than MySQL 5.1.
Thanks for reporting.
Comment 5 Quality Engineering 2013-02-16 01:54:17 UTC
Integrated into 'main-golden', will be available in build *201302152300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/b16240d5b8f9
User: Jaroslav Havlin <jhavlin@netbeans.org>
Log: #146983: Add possibility to choose MySQL installation


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo